Subject: Re: bug#18357: 24.3.93; Calendar not fully displayed

From: martin rudalics <[email-masked]>
Date: Sat, 30 Aug 2014 15:51:50 +0200

> I see no differences between the 2 progn forms you evaluated, so I
 > cannot really judge whether they correspond to what Stephen reported.

You mean the `sit-for' doesn't make a difference for you?  I suppose we
have to do a redisplay to know the mode-line height when fitting the
window in `calendar' but maybe you have a better explanation for this.

martin